.menu {
	padding:0 0 0 34px; 
}
.menu li {
	float:left; 
	position:relative;
}
.menu li a {
	display:block; 
	font-size:15px; 
	line-height:1.2em; 
	color:#ebe8e8;
	padding:29px 10px 18px;
	text-transform:uppercase; 
	font-weight:400;
}
.menu li span {
	display:none;
	height:24px;
	width:100%;
	background:url(../images/menu-active-tail.gif) 0 0 repeat-x;
	position:absolute;
	left:0;
	top:-24px;
	cursor:pointer;
}
.menu li.active,
.menu > li:hover {background:url(../images/menu-li-a-hover.gif) 0 0 repeat-x #e41741;}
.menu li.active span,
.menu li:hover span {display:block;}

.menu ul {
	position:		absolute;
	padding:		0;
	top:			-999em;
	width:			152px;
	border:			1px solid #2a2a2a;
	background:		#1c1c1c;
}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {border-bottom:	1px solid #2a2a2a;}
.menu li li.last {border:none;}
.menu li li a {
	font-family:	Arial, Helvetica, sans-serif;
	padding:		0 0 0 8px;
	font-size:		12px;
	color:			#474747;
	line-height:	25px;
	text-align:		left;
	background: 	none;
	text-transform:	none;
}
.menu li li a:hover {color:#f2f1f0;}
.menu li:hover ul, .menu li.sfHover ul {
	left:			0px;
	top:			69px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}